<br/><br/>
<table>
    <h2>Permanent health insurance (${currentInsuranceCount} of ${totalInsuranceCount})</h2>
    <table>
        <tr>
            <td class="table-td-caption">Insurance company</td>
            <td class="table-td-value">${insuranceProvider}</td>
        </tr>
        <tr>
            <td class="table-td-caption">Address</td>
            <td class="table-td-value">${insuranceProviderAddress}</td>
        </tr>
        <tr>
            <td class="table-td-caption">Postcode</td>
            <td class="table-td-value">${insuranceProviderPostcode}</td>
        </tr>
        <tr>
            <td class="table-td-caption">Telephone number</td>
            <td class="table-td-value">${insuranceProviderTelephone}</td>
        </tr>
        <tr>
            <td class="table-td-caption">Reference number</td>
            <td class="table-td-value">${insuranceReferenceNumber}</td>
        </tr>
        <tr>
            <td class="table-td-caption">Premiums paid</td>
            <td class="table-td-value">${insurancePremiumPaid}</td>
        </tr>
        <tr>
            <td class="table-td-caption">Still working for the employer that setup the policy</td>
            <td class="table-td-value">${stillWorkingForInsuranceCompany}</td>
        </tr>
        <tr style="display:${displayEmploymentEndedOn};">
            <td class="table-td-caption">Employment ended on</td>
            <td class="table-td-value">${employmentEndedOn}</td>
        </tr>
        <tr>
            <td class="table-td-caption">Payments received from health insurance</td>
            <td class="table-td-value">${paymentsFromInsurance} ${insurancePaymentsFrequency}</td>
        </tr>
    </table>
</table>
<br/>